<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Consulta</title>
<style type="text/css">
      form{
        background-color: #0D8DFE;
        padding: 20px;
        border-radius: 20px;
        margin: 0 auto;
        float: center; width:800px;
      }
</style>
</head>

<body>

    <header id="header" class="">
        <h1 align="center" style="color:#0D8DFE";><img src="logo_blog.png" alt="" width="100" height="100">
        Consulta de registros en el blog</h1>
    </header><!-- /header -->

    <nav style="background: #E6E6FA; text-align: center;">
        <ul>
            <a href="index.html" title="inicio">Inicio</a>
            <a href="consulta.html" title="Inicio">Consulta sugerencias</a>
            <a href="registro.html" title="Consulta">Registro de sugerencias</a>
            <a href="login.html" title="Salir">Cerrar sesión</a>
        </ul>
    </nav>

    <section>
           <table class="table" style="color: white; width: 800px " align="center">
                <thead>
                    <tr style="color: #0D8DFE">
                        <th>Nombre</th>
                        <th>Fecha</th>
                        <th>Descripcion</th>
                    </tr>
                </thead>
                    <tbody>
                        <tr>
                        <td><textarea id="nom" type="text" style="width: 400px; height: 600px">Jazmin</textarea></td>
                        <td><textarea id="fec" type="text" style="width: 400px; height: 600px">06-05-2020</textarea></td>
                        <td><textarea id="des" type="text" style="width: 400px; height: 600px">Descripcion del post ingresada</textarea></td>
                        </tr>      
                    </tbody>
            </table>
    </section>

</body>
</html>